            @import url('https://fonts.googleapis.com/css?family=Saira+Condensed:700');
            body, html {
                margin: 0;
                padding: 0;
            }
            body {
                color: black;
                display: table;
                font-family: Georgia, serif;
                font-size: 24px;
                text-align: center;
            }
            .container {
                border: 20px solid tan;
                width: 750px;
                height: 563px;
                display: table-cell;
                vertical-align: middle;
            }
            .logo {
                color: tan;
                padding: 20px;
           }
           .logo-img {
                width: 1024px;
                height: 231px;
            }
            .title {
                font-family: 'Saira Condensed', sans-serif;
            }
            .marquee {
                color: tan;
                font-size: 28px;
                margin: 20px;
            }
            .assignment {
                margin: 20px;
            }
            .person {
                border-bottom: 2px solid black;
                font-size: 32px;
                font-style: italic;
                margin: 20px auto;
                width: 400px;
            }
            .reason {
                margin: 20px;
            }
     
